<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".AnnulationTicket">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:paddingTop="50dp"
        android:paddingHorizontal="24dp"
        android:gravity="center_horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:layout_marginBottom="20dp"
            android:textFontWeight="200"
            android:text="Reference Ticket"
            android:textColor="@color/primary_green">
        </TextView>
        <EditText
            android:id="@+id/reference_ticket"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:hint="Reference Ticket"
            android:drawablePadding="5dp"
            android:textSize="14sp"
            android:drawableStart="@drawable/hashtag"
            android:background="@drawable/edittext_outline_white"
            android:inputType="text"
            />
        <ImageButton
            android:id="@+id/scan_ticket_btn"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginVertical="15dp"
            android:src="@drawable/camera"
            >

        </ImageButton>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:gravity="center_horizontal">
            <Button
                android:id="@+id/annule_ticket_btn_back"
                android:layout_width="120dp"
                android:layout_height="35dp"
                android:background="@color/primary_green"
                android:text="@string/cancel" />
            <LinearLayout
                android:layout_width="10sp"
                android:layout_height="wrap_content"/>
            <Button
                android:id="@+id/annule_ticket_btn"
                android:layout_width="120dp"
                android:layout_height="35dp"
                android:background="@color/primary_green"
                android:text="Verifier" />

        </LinearLayout>
    </LinearLayout>
</FrameLayout>